* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.container {
  max-width: 1520px;
}

.home.content {
  aspect-ratio: / 3;
  background: linear-gradient(135deg, #e5e5e5 0%, #f5f5f5 100%);
   margin-top: 0rem;
   margin-bottom: 0rem;
  overflow: hidden;
}

.home.content img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  /* filter: grayscale(100%) contrast(0.85) brightness(1.1); */
}